@robocoder opened this Issue on December 21st 2010 Contributor

None

@robocoder commented on December 21st 2010 Contributor

qa.piwik.org is now using 5.3.4 for the CI builds. (It doesn't fix #1908 on my machine though)

This Issue was closed on December 21st 2010
Powered by GitHub Issue Mirror